#maincontainer {width:992px; margin:0 auto;}

h2 {font:normal 18px Tahoma, Arial, Helvetica, sans-serif; margin-bottom:10px;}
.small {font-size:11px;}




.box_login {}

.btn_participa {background:url(../../../../img/contest/custom/concurs-tefal/btn_participa.gif) no-repeat; width:140px; height:32px; display:block; text-indent:-9999px;}
.btn_login {background:url(../../../../img/contest/custom/concurs-tefal/btn_login.gif) no-repeat; width:67px; height:32px; display:block; text-indent:-9999px; margin-top:10px;}


.box_gri {}
.box_gri .top {background:url(../../../../img/contest/custom/concurs-tefal/bg_top_box_gri.gif) no-repeat left top; width:300px; font-size:1px; height:8px;}
.box_gri .btm {background:url(../../../../img/contest/custom/concurs-tefal/bg_btm_box_gri.gif) no-repeat left top; width:300px; font-size:1px; height:8px;}
.box_gri .box_content {border-left:1px solid #E9E9EE; border-right:1px solid #E9E9EE; background:#fff; padding:0px 10px;}

.box_terms {}
.box_terms h3 {font-size:24px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:5px; font-weight:bold;color:#FE6000;}
.box_terms ul li {padding:5px 0px;}
.box_terms ul li .nr {color:#000; font-weight:bold;}

.box_intrebare {background:url(../../../../img/contest/custom/concurs-tefal/bg_box_intrebare.jpg) no-repeat left top; width:665px; height:247px; color:#333333;}
.box_intrebare .box_content {padding:15px;}
.box_intrebare .intrebare {font:bold 16px Arial, Helvetica, sans-serif; color:#333333;margin-bottom:10px;}
.box_intrebare .raspuns {margin-bottom:10px;color:#333333; }
.box_intrebare .raspuns input {_height:16px;}

.box_login {background:url(../../../../img/contest/custom/concurs-tefal/bg_box_intrebare.jpg) no-repeat left top; width:665px; height:247px; color:#333;}
.box_login .notice_login {margin-bottom:10px;}
.box_login .box_content {padding:15px;}
.box_login td {padding-bottom:5px;}
.box_login td .text {border:1px solid #333; padding:2px;}

.error {}
.error span {color:#333333;}

.winners_list {border-top:1px solid #E9E9EE; padding-top:10px; padding-left:25px;}
.winners_list li {padding:2px 0px; list-style:decimal;}